Jump to content

Recommended Posts

Updated with the above fix:

Store Mode Phoenix 1.4.1

 

Compatibility:
OSCOM Phoenix 1.0.7.3+
PHP: 7.0 - 7.4
Tested with Phoenix 1.0.7.14

Changes 1.4.1:
- Applied typo fix in store module. Thanks to @vmn

Share this post


Link to post
Share on other sites
On 12/4/2020 at 1:08 PM, raiwa said:

Uninstall all modules, delete everything from the old version. Then follow the installation instructions.

 

On 12/6/2020 at 8:34 PM, raiwa said:

The header content module could be just replaced, but there are so many changes, moved files etc that it's not worth writing more specific update instructions. Sorry 😉

 

Share this post


Link to post
Share on other sites
20 minutes ago, Philo2005 said:

Why not making an uninstall notification, it saves a lot of time for potential users.

Potential users are users which do not have it yet installed -> not update required

Users which are using it already will know how to find info.

I'm sorry, but I have enough work to update my addons. I will not spent time for things which are not really important.

Edited by raiwa

Share this post


Link to post
Share on other sites

Finally i got the new version working, but i must say your help was not very useful!
But the module is great!

Edited by Philo2005

Share this post


Link to post
Share on other sites

That's your respectable opinion.

My opinion is: if you read the instructions for 1.3.2, and check the file list, you know what to delete and how to remove the old version.

I do not know why I should repeat here what is already explained there.

Edited by raiwa

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×